package com.ruoyi.project.process.controller.vo;

/**
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/02/17 13:12:47
 */
public class LeakLocationVO {
    private static final long serialVersionUID = 1L;

    /** 临时/永久 */
    private String timeliness;

    /** 临时MOC类别 */
    private String tempCategory;

    public String getTempCategory() {
        return tempCategory;
    }

    public void setTempCategory(String tempCategory) {
        this.tempCategory = tempCategory;
    }

    public String getTimeliness() {
        return timeliness;
    }

    public void setTimeliness(String timeliness) {
        this.timeliness = timeliness;
    }
}
